body {
  background-image: url("littlestars.jpeg");
}
.everything {
  margin-left: 200px;
  margin-right: 200px;
}
.one {
  display: flex;
  margin-bottom: 30px;
}
.picture {
 width: 30%;
 background-color: white;
 border-width: 6px;
 border-style: solid;
 border-image: url("https://file.garden/ZZ2PUl9MPilKgIvB/collection/borders/488ipm.png") 6 fill round; 
}
.me {
  background-color: black;
  width: 70%;
  margin-left: 20px;
  text-align: center;
  color: white;
  padding: 15px;
  border: 2px dashed white;
  border-radius: 5px;
}
.two {
  
}
.site {
  background-color: black;
  width: 96%;
  text-align: center;
  color: white;
  padding: 15px;
  border: 2px dashed white;
  border-radius: 5px;
}
.three {
  display: flex;
  margin-top: 30px;
}
.box1 {
 width: 46%; 
 margin-right: 10px;
}
.OnE img {
  height: 150px;
}
.OnE {
 background-color: black;
 text-align: center;
 color: white;
 padding: 15px;
 border: 2px dashed white;
 border-radius: 5px;
 margin-bottom: 20px;
}
.box2 {
 width: 45%; 
 margin-left: 10px;
 display: flex;
 flex-direction: column;
}
.ONE {
  width: 100%;
 background-color: black;
 text-align: center;
 color: white;
 padding: 15px;
 border: 2px dashed white;
 border-radius: 5px;
 margin-bottom: 20px;
}
.TWO {
  width: 100%;
  height: 20%;
 background-color: black;
 text-align: center;
 color: white;
 padding: 15px;
 border: 2px dashed white;
 border-radius: 5px;
 margin-bottom: 20px;
}
.TWO img {
  height: 45%;
}
.THREE {
  width: 100%;
 background-color: black;
 text-align: center;
 color: white;
 padding: 15px;
 border: 2px dashed white;
 border-radius: 5px;
}
.shit {
margin-top: 20px;
align-items: center;
}
.shit img {
  height: 25px;
}